## libgtk3-simplelist-perl 0.15

=== debian/changelog ===
libgtk3-simplelist-perl (0.15-1) unstable; urgency=low

  * Initial release. (Closes: #835923)

 -- intrigeri <intrigeri@debian.org>  Mon, 29 Aug 2016 12:17:11 +0200
