## libgtk3-simplelist-perl 0.17

=== debian/changelog ===
libgtk3-simplelist-perl (0.17-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Jeffrey Ratcliffe ]
  * + silence.patch
  * declare conformance with Policy 4.1.4 (no changes needed)

 -- Jeffrey Ratcliffe <jjr@debian.org>  Tue, 01 May 2018 19:13:27 +0200

libgtk3-simplelist-perl (0.17-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.17
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Nov 2017 11:04:26 +0200
