=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: intrigeri <intrigeri@debian.org>
+Uploaders: Jeffrey Ratcliffe <jjr@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libgtk3-perl,
  perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgtk3-simplelist-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgtk3-simplelist-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgtk3-simplelist-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgtk3-simplelist-perl.git
 Homepage: https://metacpan.org/release/Gtk3-SimpleList
 Testsuite: autopkgtest-pkg-perl
