## libgtk3-simplelist-perl 0.18

=== debian/changelog ===
libgtk3-simplelist-perl (0.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/upstream/metadata: drop Repository (doesn't exist).
  * Add DEP3 headers to patch.
  * Declare compliance with Debian Policy 4.2.1.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Dec 2018 19:20:12 +0100
