=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: libgtk3-simplelist-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jeffrey Ratcliffe <jjr@debian.org>
-Build-Depends: debhelper (>= 9)
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libgtk3-perl,
- perl
-Standards-Version: 4.1.4
+                     perl
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgtk3-simplelist-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgtk3-simplelist-perl.git
 Homepage: https://metacpan.org/release/Gtk3-SimpleList
-Testsuite: autopkgtest-pkg-perl
 
 Package: libgtk3-simplelist-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- libgtk3-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libgtk3-perl
 Description: Perl simple interface to GTK+ 3's complex MVC list widget
  Gtk3 has a powerful, but complex MVC (Model, View, Controller) system used to
  implement list and tree widgets. Gtk3::SimpleList automates the complex setup
