=== debian/watch ===
version=3
https://metacpan.org/release/Gtk3-SimpleList   .*/Gtk3-SimpleList-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
