=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libgtk3-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libgtk3-perl <!nocheck>,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgtk3-simplelist-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgtk3-simplelist-perl.git
 Homepage: https://metacpan.org/release/Gtk3-SimpleList
+Rules-Requires-Root: no
 
 Package: libgtk3-simplelist-perl
 Architecture: all
