=== debian/watch ===
version=4
https://metacpan.org/release/Gtk3-SimpleList   .*/Gtk3-SimpleList-v?@ANY_VERSION@@ARCHIVE_EXT@$
